## libextutils-command-perl 1.17

=== debian/changelog ===
libextutils-command-perl (1.17-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Use short debhelper rules format
  * Bump to debhelper compat 8
  * Use new 3.0 (quilt) source format
  * Add myself to Uploaders and Copyright
  * Rewrite control description
  * Update dependencies per upstream
  * Drop unnecessary dependencies satisfied in oldstable
  * Standards-Version 3.9.1 (refer specifically to GPL-1)
  * Refresh copyright information

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Email change: Rene Mayorga -> rmayorga@debian.org

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 13 Mar 2011 22:07:11 -0400

libextutils-command-perl (1.16-1) unstable; urgency=low

  [ Brian Cassidy ]
  * New upstream release
  * debian/control: Added myself to Uploaders

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

 -- Brian Cassidy <brian.cassidy@gmail.com>  Thu, 15 Jan 2009 11:54:56 -0400

libextutils-command-perl (1.15-1) unstable; urgency=low

  * New upstream release
  * debian compat and debhelper version raised to 7
  * debian/control
    + Set standards-version to 3.8.0 (no changes needed)
    + add myslef to uploaders
  * debian/rules - use rules.dh7.noxs template
  * debian/copyright use (new)format

 -- Rene Mayorga <rmayorga@debian.org.sv>  Tue, 14 Oct 2008 09:31:03 -0600

libextutils-command-perl (1.14-1) unstable; urgency=low

  * Initial Release (Closes: #476747)

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Fri, 18 Apr 2008 23:37:58 +0200
