=== debian/control ===
Source: libextutils-command-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
 Jonathan Yu <jawnsy@cpan.org>,
 Rene Mayorga <rmayorga@debian.org>,
 Brian Cassidy <brian.cassidy@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/ExtUtils-Command/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libextutils-command-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libextutils-command-perl/

Package: libextutils-command-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: module providing replacements for common UNIX commands
 ExtUtils::Command is a Perl module that provides Pure Perl replacements of
 common UNIX shell commands (cat, mv, cp, touch, rm, mkpath, chmod and more).
 Because this module is a thin wrapper around Shell::Command, these functions
 are platform independent and support glob expansion (* and ? masks).
